.slide {
	min-width:275px;
}
.slideText {
    width: 275px;
}
.flexslider .slides img {
	width: 230px !important;
	margin-top: 325px !important;
}
.slideText h2 {
    font-size: 22px;
    margin-bottom: 30px;
}
.slideText p {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 0.5em;
    margin: 0 auto;
    width: 275px;
}
#homeSlide .flex-direction-nav .flex-prev {
    background: url("../images/left-arrow-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: -9999px;
	width:35px;
	height:50px;
	overflow:hidden;
	display:none;
}
#homeSlide .flex-direction-nav .flex-next {
	display:none;
}
#homeSlide .flex-direction-nav .flex-prev {
	display:none;
}
#gallerySlide .flex-direction-nav .flex-next {
    background: url("../images/right-arrow-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: 9999px;
	width:35px;
	height:50px;
	overflow:hidden;
	text-align: left;
}
#gallerySlide .flex-direction-nav .flex-prev {
    background: url("../images/left-arrow-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: 9999px;
	width:35px;
	height:50px;
	overflow:hidden;
	text-align: left;
}
.navigation {
    height: 278px;
    left: 50%;
    position: absolute;
	margin-left:-65px;
}
.content {
	width: 275px;
	padding-top: 60px;
}
.headings img {
	width:200px;
}
.content h2 {
    font-size: 22px;
    margin-bottom: 30px;
}
.headings {
	margin-bottom: 20px;
}
.aboutbox {
    width: 175px;
	height: auto;
}
h3 {
	font-size:20px;
	margin:0 0 18px 0;
}
#aboutSlide {
	height: 1300px;
}
#menuSlide .headings img {
    width: 175px;
}
#menuSlide {
	padding-bottom: 150px;
}
#tabs ul li {
	font-size:16px;
	display:block;
	float:none;
	background: url("../images/dot-divider.png") repeat-x scroll 0 43px rgba(0, 0, 0, 0);
}
#tabs ul {
	padding:0 0;
	background:none !important;
}
.tabsLinks a {
	display: block;
	font-size:20px;
	padding-bottom:8px;
	padding-top:9px
}
.classy {
	left: 0;
    margin-left: 0px;
	top: 0;
}
.division {
    display: none;
    font-size: 18px;
}
.ui-state-active span {
	opacity:0;
}
.ui-state-active a{
	border-bottom: 4px solid rgba(255, 255, 255, 1);
}
.ui-state-active a:hover {
	border-bottom: 4px solid rgba(255, 255, 255, 1);
}
.ui-state-default span {
	display:none;
}
.dots {
	display:none;
}
.meal {
	text-align:center;
}

.columnOne {
    float: none;
    margin-right: 0;
    overflow: hidden;
    padding-left: 0;
    text-align: left;
    width: 275px;
}
.meal:last-child {
    background: url("../images/dot-divider.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
.tabletOne .meal:last-child{
	background:none;
}
#tabs ul {
	padding-bottom:40px;
}
#tabs ul li.ui-state-active {
	background:rgba(255,255,255,.5);
}
.galleryH2 {
    bottom: auto;
    font-size: 20px;
    left: auto;
    position: absolute;
    right: 29px;
    top: 40px;
}
p.galleryP {
    bottom: auto;
    color: #FFFFFF;
    font-size: 12px;
    left: auto;
    letter-spacing: 0.5em;
    position: absolute;
    right: 29px;
    top: 70px;
    z-index: 1001;
}
.flexslider .slides img {
    margin-top: 215px !important;
}
.slides li {
	min-height:650px;
}
#contactSlide .content h2 {
	font-size:21px;
	text-align:center;
}
#contactSlide h1.headings {
    margin-bottom: 25px;
	margin-top:80px;
}
#homeSlide .flexslider .slides img {
    margin-top: 325px !important;
}
.doulbeColOne p, .doulbeColTwo p {
    font-size: 11px;
	text-align:center;
}
.doubleCol {
    width: 275px;
}
.doulbeColOne {
    margin-right: 0;
    width: 275px;
	float: none;
}
.doulbeColTwo {
    display: block;
    float: none;
    text-align: left;
    width: 275px;
	margin-top:50px;
}
.doulbeColOne a {
	font-size:11px;
	letter-spacing:0.35em;
}
.doulbeColOne p b, .doulbeColTwo p b {
	display:block;
}
.exras {
	margin-top:40px;
}
.theTab {
    width: 275px;
}
#homeSlide, #gallerySlide, .slides li {
	background-size:auto !important;
	background-attachment:scroll !important;
}
#aboutSlide {
	background-size:cover;
	background-attachment:scroll;
}
#menuSlide {
	background-attachment:scroll;
	background-color:#66675f;
	background-size:auto;
}
#contactSlide {
	background-size:cover !important;
	background-attachment:scroll !important;
}
#backontop {
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/backtotop.png);
	position: fixed;
    bottom: 0px;
    right: 10px;
	display: none;
	z-index: 9999;
}
.fb {
	width:28px;
	height:28px;
	display:block;
	background:url(../images/fb.png);
	position:absolute;
	left:30px;
	top:46px;
	z-index:10000;
}
.mealHead {
	text-align:center;
	padding-left: 18px;
	font-size: 16px;
}
.fb2 {
	width:28px;
	height:28px;
	display:block;
	background:url(../images/fb.png);
	margin:0 auto;
}
.face {
	text-align:center;
}